[Bug 455385] Re: not able to upgrade the kernel

Pako elektrobank01 at gmail.com
Tue Oct 20 13:32:09 UTC 2009

according to Bug #455619 so far was the problem with my system. So I
install the grub-pc and update the grub. Now I am in 2.6.31-14

not able to upgrade the kernel
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to linux-meta in ubuntu.

More information about the kernel-bugs mailing list